
Application: gvSIG desktop - gvSIG bugs #5544
La visualización de los cambios se muestra en la vista activa y no en la que se muestra la capa.
03/01/2021 11:08 AM - José Olivas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.6.0-3216
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

Associated revisions
Revision 45576 - 03/05/2021 09:46 AM - Francisco Díaz Carsí

refs #5544  Added return to remove graphics method

Revision 45577 - 03/05/2021 09:47 AM - Francisco Díaz Carsí

refs #5544  Fixed listener when change viewPort in a non active view

Revision 3452 - 03/05/2021 09:48 AM - Francisco Díaz Carsí

refs #5544  Highlight, center and zoom on views that have store selected.

History
#1 - 03/01/2021 11:18 AM - José Olivas

Reportado por Víctor

Al resaltar los elementos modificados los resalta en la vista activa, aunque no coincida con la de la copia local. En las pruebas tengo 2 vistas y
una copia local en cada vista y si por ejemplo tengo activa la vista de la copia de trabajo 1 pero estoy viendo los cambios del repositorio respecto
a la copia de trabajo 2, al usar los botones de resaltar los resalta en la vista de la copia local 1. Cuando hago el update lo guarda en la vista
correcta.

#2 - 03/01/2021 11:43 AM - José Olivas
- Target version set to 2.6.0-3216

#3 - 03/02/2021 09:10 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

05/10/2024 1/2



#4 - 03/03/2021 10:34 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#5 - 03/04/2021 01:01 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#6 - 03/05/2021 09:48 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

#7 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
